[submodule "datanet-search-engine-backend"]
	path = datanet-search-engine-backend
	url = git@gitea.internetapi.cn:iod/datanet-search-engine-backend.git
	branch = main
[submodule "iod-repo-backend"]
	path = iod-repo-backend
	url = git@gitea.internetapi.cn:iod/iod-repo-backend.git
	branch = main
